beep: on
init.ieee1394: on
init.pci: on
init.pcmcia_socket: off
init.usb: on
block: on
firmware: on
ieee1394: on
input: on
net: on
pci: on
pcmcia_socket: off
scsi: off
scsi_host: off
scsi_device: off
usb: on
vc: off
ide: off
sound: off
